{
    "sections" : [
        {
            "title": "Vcard",
            "content": [
                {
                    "title": "Vcard",
                    "description": "Twister VCard",
                    "live_url": "https://vcard.twister.tech/twistertechnologies",

                    "image": "./assets/visitors.png"
                }
                
            ]
        },
        
        {
            "title": "Twistify",
            "content": [
                {
                    "title": "Resto Demo",
                    "description": "Twistify resto demo website",
                    "live_url": "https://resto.twister-demo.com",
                    "image": "./assets/resto-demo.png"
                },
                
                {
                    "title": "Alarbaji",
                    "description": "Twistify Alarbaji website",
                    "live_url": "https://alarbaji.twister-demo.com/",
                    "image": "./assets/alarbaji.png"
                },
                {
                    "title": "Twist Mart",
                    "description": "Twist Mart demo website",
                    "live_url": "https://twistmart.twister-demo.com/",
                    "image": "./assets/twist-mart.png"
                },
                {
                    "title": "Clothy",
                    "description": "Twistify demo Clothy website",
                    "live_url": "https://clothy.twister-demo.com/",
                    "image": "./assets/clothy.png"
                },
                {
                    "title": "Palais De Perfume",
                    "description": "Twistify Palais De Perfume website",
                    "live_url": "http://palaisdeparfum.com/",
                    "image": "./assets/perfume.png"
                }
            ]
        },
        {
            "title": "TapNLearn",
            "content": [
                {
                    "title": "TapNLearn",
                    "description": "Demo tapnlearn website",
                    "live_url": "https://tapnlearn.twister-demo.com",
                    "image": "./assets/tapnlearn.png"
                },
                {
                    "title": "Dietitian",
                    "description": "Demo dietitian tapnlearn website",
                    "live_url": "http://dietitian.tapnlearn.online",
                    "image": "./assets/dietitian.png"
                },
                {
                    "title": "Sports",
                    "description": "Demo sports tapnlearn website",
                    "live_url": "http://sports.tapnlearn.online",
                    "image": "./assets/sports.png"
                },
                {
                    "title": "Cane By Ziad",
                    "description": "Cane By Ziad tapnlearn website",
                    "live_url": "https://canebyziad.com",
                    "image": "./assets/cane.png"
                }
            ]
        },
        {
            "title": "Informative Websites",
            "content": [
                {
                    "title": "Violetta Laundry",
                    "description": "Violeta laundry informative website",
                    "live_url": "https://violettalaundry.com/",
                    "image": "./assets/violetta.png"
                },
                {
                    "title": "LEC",
                    "description": "Lebanese Equipment Company Website",
                    "live_url": "https://lebaneseequipment.com/",
                    "image": "./assets/lec.png"
                },
                {
                    "title": "Techteec",
                    "description": "Techteec Website",
                    "live_url": "https://techteec.com/",
                    "image": "./assets/techteec.png"
                }
                ,
                {
                    "title": "Union Outdoor Limited",
                    "description": "Union Outdoor Limited Website",
                    "live_url": "http://union-outdoor.com/",
                    "image": "./assets/union-outdoor.png"
                },
                {
                    "title": "Triple 7",
                    "description": "Triple 7 Website",
                    "live_url": "https://triple7.aero/",
                    "image": "./assets/triple7.png"
                }
            ]
        },
        {
            "title": "Custom CMS",
            "content": [
                {
                    "title": "Jaylan Gold",
                    "description": "Jaylan Gold Website",
                    "live_url": "https://jaylan-gold-lebanon.com/",
                    "image": "./assets/jaylan.png"
                },
                {
                    "title": "Sista Closet",
                    "description": "Sista Closet Website",
                    "live_url": "http://fashionshop.twister.tech",
                    "image": "./assets/sistacloset.png"
                }
            ]
        }
        
    ]
}